# memerror

## SYNOPSIS

memerror [options] <error code>

Translate a memcached error code into a string.

## DESCRIPTION

memerror translates an error code from `libmemcached` into a human readable string.

## OPTIONS

-h|--help

  Display help.

-V|--version

  Display version.

-q|--quiet

  Operate quietly.

-v|--verbose

  Operate more verbosely.

-d|--debug

  See `-v|--verbose`.

## ENVIRONMENT

MEMCACHED_SERVERS

  Specify a list of servers.

## NOTES

### PROGRAM PREFIX

The prefix of this program is variable, i.e. it can be configured at build time.

Usually the client programs of `libmemcached-awesome` are prefixed with `mem`, like `memcat` or `memcp`.

It can be configured, though, to replace the prefix with something else like `mc`, in case of that, the client programs of `libmemcached-awesome` would be called `mccat`, `mccp`, etc. respectively.

## SEE ALSO

- C/C++ Client Library for memcached

- Messages and Errors